<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd3411m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Unoccupied Locations (whwmd3411m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print the unoccupied locations.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Define the warehouse ranges for which you want to print the Locations, and enter the range of the locations to be printed.</Paragraph>
			<Paragraph>The report contains the unoccupied locations that fall within the range of locations and that belong to one of the warehouses in the specified range of warehouses.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
